.proList-container {
    width: 100%;
    background: #f5f5f5;
    min-width: 1200px;
    font: 12px/150% Microsoft YaHei, tahoma, arial, Hiragino Sans GB, "\u5b8b\u4f53", sans-serif;
}

.proList-container .align-center {
    background: #f5f5f5;
}

.proList-container .crumbs {
    background: #f5f5f5;
    padding: 12px 0;
    font-size: 12px;
}

.proList-container .crumbs a {
    color: #666;
}

.proList-container .crumbs a:hover {
    color: #52990C;
    text-decoration: underline;
}

.curLoca {
    color: #52990C;
}

.proList-container .tabs-btn {
    background: #f5f5f5;
    padding-bottom: 15px;
}

.proList-container .tabs-btn a {
    width: 90px;
    background: #fff;
    border: 1px #ddd solid;
    height: 35px;
    line-height: 35px;
    text-align: center;
    padding: 0 10px;
    color: #333;
    font-size: 14px;
}

.proList-container .tabs-btn a.cur-tab {
    color: #fff;
    background: #52990C;
    border: 1px #52990C solid;
}

.proList-container .tabs-btn a+a {
    margin-left: 10px;
}

.proList-container .filter-container {
    width: 100%;
    border: 1px #e6e6e6 solid;
    background: #fff;
    position: relative;
    padding: 15px 10px 0px;
    font-size: 14px;
}

.proList-container .filter-container ul>li {
    padding: 10px 0 10px 100px;
    position: relative;
    overflow: hidden;
}

.proList-container .filter-container ul>li dl {
    position: relative;
    line-height: 28px;
}

.proList-container .filter-container ul>li dt {
    width: 100px;
    margin-bottom: 5px;
    position: absolute;
    top: 0;
    left: -100px;
    text-align: right;
    color: #666;
    height: 28px;
    line-height: 28px;
}

.proList-container .filter-container ul>li dd {
    display: inline-block;
    padding: 0 0 10px 5px;
}

.proList-container .filter-container ul>li a {
    display: inline-block;
    white-space: nowrap;
    height: 28px;
    border: 1px solid transparent;
    padding: 0 10px;
    color: #333;
}


.proList-container .filter-container ul>li dd a:hover {
    color: #52990C;
    border: 1px #52990C solid;
}

.proList-container .filter-container .sub {
    background-color: #f5f5f5;
    border: 1px solid #e6e6e6;
    padding: 8px 7px;
}

.proList-container .filter-container .sub a:hover {
    background-color: #fff;
    color: #52990C;
    border: 1px #52990C solid;
}

.proList-container .filter-container ul>li a.selected {
    color: #52990C;
    border: 1px #52990C solid;
}

.proList-container .list-container {
    margin-top: 20px;
    border: 1px #e5e5e5 solid;
    background: #fff;
}

.proList-container .list-container .proTable-head {
    background: #f1f1f1;
    font-size: 16px;
    border-bottom: 1px #e6e6e6 solid;
}

.proList-container .list-container .proTable-head th {
    height: 50px;
    font-weight: bold !important;
    background: #f5f5f5;
    font-size: 14px;
    color: #333;
}


.proList-container .list-container .proTable-content td {
    border-bottom: 1px solid #dbdbdb;
    text-align: left;
    font-size: 14px;
    height: 50px;
}

.proList-container .list-container .proTable-content td.date {
    text-align: center;
}

.proList-container .list-container .proTable-content td.proName {
    padding: 5px 0 5px 120px;
}

.proTable-content tr {
    background-color: #fff;
}

.proTable-content tr:hover {
    background-color: #f5f5f5;
}



.proTable-content td a {
    color: #666;
    font-size: 14px;
}

.proTable-content td a:hover {
    text-decoration: underline;
    color: #52990C;
}

.hide {
    display:none;
}




.kkpager {
    clear: both;
    height: 50px;
    line-height: 30px;
    margin: 25px auto;
    text-align: center;
    font-size: 14px;
}

    .kkpager a {
        padding: 6px 12px;
        margin: 10px 3px;
        font-size: 14px;
        border: 1px solid #e6e6e6;
        background-color: #FFF;
        text-decoration: none;
        outline: none;
        *zoom: 1;
        *padding: 0px 10px;
        color: #666;
    }

    .kkpager span {
        font-size: 14px;
        *zoom: 1;
        *padding: 0px 10px;
        *vertical-align: middle;
    }

        .kkpager span.disabled {
            padding: 6px 12px;
            margin: 10px 3px;
            font-size: 14px;
            border: 1px solid #e6e6e6;
            background-color: #FFF;
            *zoom: 1;
            *padding: 0px 10px;
        }

        .kkpager span.curr {
            padding: 6px 12px;
            margin: 10px 3px;
            font-size: 14px;
            border: 1px solid #52990C;
            background-color: #52990C;
            *zoom: 1;
            *padding: 0px 10px;
            color: #FFF;
        }

    .kkpager a.curr {
        padding: 6px 12px;
        margin: 10px 3px;
        font-size: 14px;
        border: 1px solid #52990C;
        background-color: #52990C;
        *zoom: 1;
        *padding: 0px 10px;
        color: #FFF;
    }

    .kkpager a:hover {
        border: 1px solid #52990C;
    }

    .kkpager span.normalsize {
        font-size: 14px;
    }

#kkpager_gopage_wrap {
    display: inline-block;
    width: 40px;
    height: 31px;
    border: 1px solid #e6e6e6;
    margin: 0px 1px;
    padding: 0px;
    position: relative;
    left: 0px;
    top: 8px;
    *top: 0px;
}

#kkpager_btn_go {
    width: 40px;
    height: 31px;
    line-height: 31px;
    padding: 0px;
    font-family: "Microsoft Yahei",arial,sans-serif;
    text-align: center;
    border: 0px;
    background-color: #bbb;
    color: #FFF;
    position: absolute;
    left: 61px;
    top: 0px;
    display: block;
}

    #kkpager_btn_go:hover {
        background: #52990C;
        cursor: pointer;
    }

#kkpager_btn_go_input {
    width: 40px;
    height: 31px;
    text-align: center;
    border: 0px;
    position: absolute;
    left: 0px;
    top: 0px;
    outline: none;
}